uuid: f8041fb6-7e92-4fb2-bc6d-42139a36ed65
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.reports
id: taxonomy_vocabulary_reports
entity_type_id: taxonomy_vocabulary
entity_id: reports
action: display_page
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
